## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <textClass>

`<textClass>` | (text classification) groups information which describes the nature or topic of a text in terms of a standard classification scheme, thesaurus, etc.
Attributes | Global attributes and those inherited from declarable

Example

    <textClass>
        <catRef target="TC1"/>
        <classCode scheme="DD12">001.9</classCode>
        <keywords>
         <list>
           <item>End of the world</item>
           <item>History - philosophy</item>
         </list>
         </keywords>
      </textClass>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | catRef classCode keywords
May occur within | profileDesc

Declaration

    <!ELEMENT textClass %om.RR; ((classCode | catRef | keywords)* )>
    <!ATTLIST textClass
          %a.global;
          %a.declarable;>

See further | 5.4.3 The Text Classification

Up: 35 Elements